# V2xMsgDistributionServerInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**LocationInfo** | [**[]LocationInfo**](LocationInfo.md) | Location information to identify a particular geographical area of interest to the service consumer for receiving V2X messages. | [optional] [default to null]
**V2xMsgDistributionServer** | [**[]V2xMsgDistributionServer**](V2xMsgDistributionServer.md) | Describes the information of the V2X Message Distribution Servers supported by the service consumer for direct communication. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

